Subject: Fw: [7]

From: "Eunice Jarrett" <[email-masked]>
Date: Fri, 30 Sep 2005 04:33:05 -0700

Dear Home Owner,
After executing the study we are joyous to afford for you as follows,

Your existing mortgage licenses you for more more than a 3.3 reduced amount!

------------------------------------------------------------------
!! RATES ARE LOWER THAN EVER BEFORE !!
------------------------------------------------------------------

Hundreds of thousands of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.